@media screen and (max-width:767px) {
.topBanner{width:100%}
.topBanner ins{width:100%!important;height:-webkit-max-content!important;height:-moz-max-content!important;height:max-content!important}
.topBanner a{display:inline-block;width:100%!important;height:auto!important}
.topBanner img{width:100%!important;height:auto!important}
.expandableBanner{width:100%;max-height:250px;margin:22px auto;text-align:center;overflow:hidden}
.expandableBanner ins{width:100%!important;height:-webkit-max-content!important;height:-moz-max-content!important;height:max-content!important;max-height:250px}
.expandableBanner img{width:100%!important;height:auto!important}
.skyBannerRight .skyBanner1{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-top:1rem}
.skyBannerRight ins{display:inline-block;width:150px!important;height:auto!important}
}
@media screen and (min-width:768px) {
.gridrow{display:-ms-grid;display:grid;-ms-grid-columns:calc((100% - min(1116px,75%))/ 2) min(1116px,75%) calc((100% - min(1116px,75%))/ 2);grid-template-columns:calc((100% - min(1116px,75%))/ 2) min(1116px,75%) calc((100% - min(1116px,75%))/ 2)}
.gridrow .topBannerContainer{-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2/3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1/2}
.gridrow .skyBannerLeft{-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1/2;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1/3}
.gridrow .skyBannerRight{-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3/4;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1/3;width:100%}
.gridrow .skyBannerRight ins{max-width:100%;display:inline-block!important}
.gridrow .skyBannerRight ins .asmbannerimg{max-width:100%;height:auto!important}
.gridrow .container{-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2/3;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2/3;width:100%}
.expandableBanner{width:100%;max-height:250px;margin:22px auto;text-align:center}
.expandableBanner .asmbannerimg{width:100%!important;max-width:970px}
.backgroundColor{background:rgba(0,255,0,.25)}
.topBannerContainer{margin-top:18px}
.topBanner{max-width:1116px;max-height:90px;float:right;text-align:right}
.mediumRectangle{max-width:300px;max-height:600px;margin-top:22px}
.med0{width:300px;max-height:600px;margin-top:0}
.med1{max-width:300px;max-height:600px;margin-top:0}
.med4{width:40%;-o-object-fit:contain;object-fit:contain;height:auto;overflow:hidden;float:left}
.med4 img,.med4 ins,.med5 img,.med5 ins{width:100%!important;height:auto!important}
.med5{width:40%;-o-object-fit:contain;object-fit:contain;height:auto;overflow:hidden;float:right}
.med5testlist{margin-right:85px}
.med4galleryleft{margin-left:155px}
.med5galleryright{margin-right:155px}
.large_rectangle{float:right;width:336px;height:280px}
.skyBannerLeft{display:table-cell;vertical-align:top;margin-top:0;padding-top:0}
.skyBannerRight{display:table-cell;vertical-align:top;margin-top:50px;padding-top:101px}
.skyBanner1{max-width:160px;max-height:600px;margin:12px 0 0 4px}
.skyBanner2{max-width:160px;max-height:600px;margin:12px 0 0 4px}
.skyBanner3{max-width:160px;max-height:600px;margin:15px 0 0 4px}
.skyBanner4{max-width:306px;max-height:1800px;margin:18px 4px 0 0}
#adl-close{display:none;position:absolute;z-index:901;height:30px;width:30x}
#adl-close-link{display:block;position:relative;z-index:901;height:30px;width:30px;cursor:pointer}
#adl{background:#fff;overflow-y:hidden;overflow-x:hidden;width:1080px;height:720px;display:none;position:absolute;margin-top:750px;z-index:900}
#adl-small{background:#fff;overflow-y:hidden;overflow-x:hidden;width:800px;height:500px;display:none;position:absolute;margin-top:750px;z-index:900}
.adl-close-a{margin-left:935px;margin-top:535px}
.adl-a{margin-left:-130px;margin-top:550px}
.adl-close-b{margin-left:1085px;margin-top:735px}
.adl-b{margin-left:20px;margin-top:750px}
.adl-close-small{margin-left:1085px;margin-top:515px}
.adl-s{margin-left:300px;margin-top:530px}
}